DS_ELEMENT_IS_LEGAL(3)

FUNCTION
ds_element_is_legal - Test if an element is legal.

SYNOPSIS
#include <karma_ds.h>

flag ds_element_is_legal

(unsigned int element_type)

DESCRIPTION
Test if an element is legal.

element_type
    The type of the element.

RETURN VALUE
TRUE if the element type is legal, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/